lp:~gandelman-a/ubuntu/saucy/nova/kombu_min

Created by Adam Gandelman on 2013-07-17 and last modified on 2013-07-17
Get this branch:
bzr branch lp:~gandelman-a/ubuntu/saucy/nova/kombu_min
Only Adam Gandelman can upload to this branch. If you are Adam Gandelman please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Adam Gandelman
Status:
Development

Recent revisions

596. By Adam Gandelman on 2013-07-17

Set version requirement python-kombu (>= 2.5.12).

595. By Chuck Short on 2013-07-17

Rediffed

594. By Chuck Short on 2013-07-16

Refreshed again

593. By Chuck Short on 2013-07-16

Refresh

592. By Chuck Short on 2013-07-16

* New upstream release.
* debian/patches/fix-sqlalchemy-0.7.9-usage.patch: Temporary patch to address a FTBFS
  with sqlalchemy 0.7.9.
* debian/patches/avoid-failing-test.patch: Skip failing test on buildds.

591. By Chuck Short on 2013-07-15

* New upstream release
* debian/patches/fix-requirements.patch: Combined several
  patches into one.
* debian/control: Replace python-quantumclient with python-neutronclient.

590. By James Page on 2013-07-09

Merge in distro changes

589. By James Page on 2013-07-09

d/control: Update VCS fields for new branch locations.

588. By Adam Gandelman on 2013-07-03

* debian/control:
  - Set version requirement python-pyparsing (>= 1.5.6).
  - Add websockify to nova-spiceproxy Depends.
  - Add spice-html5 to nova-spiceproxy Depends (LP: #1197119)
* Add nova-xvpvncproxy upstart (LP: #1197163)

587. By Adam Gandelman on 2013-07-03

d/patches/requirements_drop_requests_vers_cap.patch: Remove
upper version limit on requests dependency, which was capped upstream
to fix centos-related gating issues.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/saucy/nova
This branch contains Public information 
Everyone can see this information.

Subscribers